.heading {
  text-align: center;
  color: azure;
}
#thomas {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#grad1 {
  height: auto;
  width: auto;
     background-image: radial-gradient(indigo,blue, green); /* Standard syntax (must be last) */
}

h1 {
  font-size: 50px;
}

h3 {
  font-size: 25px;
}


.bot-spc {
  margin-bottom: 10px;
  }

inpt {
  width: 300px;
}
